/* ************************************************************************** */
/*                                                                            */
/*                                                        :::      ::::::::   */
/*   ft_len_tchar.c                                     :+:      :+:    :+:   */
/*                                                    +:+ +:+         +:+     */
/*   By: fbenneto <fbenneto@student.42.fr>          +#+  +:+       +#+        */
/*                                                +#+#+#+#+#+   +#+           */
/*   Created: 2018/03/10 11:53:10 by fbenneto          #+#    #+#             */
/*   Updated: 2018/03/10 11:53:59 by fbenneto         ###   ########.fr       */
/*                                                                            */
/* ************************************************************************** */

#include "libft.h"

size_t	ft_len_tchar(char **ts)
{
	size_t	l;

	if (!ts)
		return (0);
	l = 0;
	while (ts[l])
		l++;
	return (l);
}
